#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 rio-orphans
version:              0.1.2.0
visibility:           public
id:                   rio-orphans-0.1.2.0-A2zyILwMfAK1lpSeoC4mwr
key:                  rio-orphans-0.1.2.0-A2zyILwMfAK1lpSeoC4mwr
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/rio#readme
synopsis:             Orphan instances for the RIO type in the rio package
description:
    See README and Haddocks at <https://www.stackage.org/package/rio-orphans>

category:             Control
abi:                  d0fa44233a6e20ab7a2fbaf2df601368
exposed:              True
exposed-modules:      RIO.Orphans
hidden-modules:       Paths_rio_orphans
import-dirs:          /usr/lib/ghc-9.0.2/site-local/rio-orphans-0.1.2.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/rio-orphans-0.1.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-rio-orphans
hs-libraries:         HSrio-orphans-0.1.2.0-A2zyILwMfAK1lpSeoC4mwr
depends:
    base-4.15.1.0 exceptions-0.10.4
    fast-logger-3.1.1-BZyHpIXpe2W86a4SS973vL
    monad-control-1.0.3.1-AK8cMRBJFcdAag5TRh4yqA
    monad-logger-0.3.36-B0FUzHoYoQSIOtkCBFskDo
    resourcet-1.2.5-GhvejsVVLZq6reA0l1BJUh
    rio-0.1.22.0-C1BSmAn24R3JLCLLW68E8U
    transformers-base-0.4.6-4OrcBiGYfPtDiwIqVfT3jr
    unliftio-core-0.2.0.1-HjGpVpPktr5Bc3kYrL6LtS

haddock-interfaces:   /usr/share/doc/haskell-rio-orphans/html/rio-orphans.haddock
haddock-html:         /usr/share/doc/haskell-rio-orphans/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

